This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 970432 - Review Request: mingw-portaudio - Free, cross platform, open-source, audio I/O library
Review Request: mingw-portaudio - Free, cross platform, open-source, audio I/...
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-NEEDSPONSOR
  Show dependency treegraph
 
Reported: 2013-06-03 23:10 EDT by Steve
Modified: 2013-11-21 11:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve 2013-06-03 23:10:39 EDT
Spec URL: https://www.box.com/s/q6u0f6n8af5t0jcpvxkx
SRPM URL: https://www.box.com/s/0wfdc7a4hg835744t5ga
Description: PortAudio is a portable audio I/O library designed for cross-platform support of audio. It uses a callback mechanism to request audio processing.  Audio can be generated in various formats, including 32 bit floating point, and will be converted to the native format internally.
This is the MinGW version of a package that Fedora already has in its repository.
Fedora Account System Username: ulatekh

Note You need to log in before you can comment on or make changes to this bug.